<?php

namespace App\Filament\Resources\StructurePedagogiques\Pages;

use App\Filament\Resources\StructurePedagogiques\StructurePedagogiqueResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditStructurePedagogique extends EditRecord
{
    protected static string $resource = StructurePedagogiqueResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
